<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<context>
    <name></name>
    <message>
        <location filename="../include/Debugger.h" line="84"/>
        <source>Input Value</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>BinaryStringWidget</name>
    <message>
        <location filename="binarystring.ui" line="14"/>
        <source>BinaryString</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="binarystring.ui" line="26"/>
        <source>UTF-16</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="binarystring.ui" line="36"/>
        <source>ASCII</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="binarystring.ui" line="49"/>
        <source>Hex</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DebuggerMain</name>
    <message>
        <location filename="DebuggerMain.cpp" line="243"/>
        <source>About QT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="313"/>
        <source>&amp;Follow In Dump</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="314"/>
        <source>&amp;Follow In Dump (New Tab)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="315"/>
        <source>&amp;Follow In Stack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="341"/>
        <source>Register Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="352"/>
        <source>About EDB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="354"/>
        <source>&lt;p&gt;EDB (Evan&apos;s Debugger) is designed to be an easy to use, modular, and cross platform debugger.&lt;/p&gt;&lt;p&gt;More information and updates can be found at &lt;a href=&quot;http://www.codef00.com&quot;&gt;http://www.codef00.com&lt;/a&gt;&lt;/p&gt;&lt;p&gt;You can also report bugs an feature requests at &lt;a href=&quot;http://bugs.codef00.com&quot;&gt;http://bugs.codef00.com&lt;/a&gt;&lt;/p&gt;&lt;p&gt;Written by Evan Teran.&lt;/p&gt;&lt;p&gt;version: %1&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="409"/>
        <location filename="DebuggerMain.cpp" line="423"/>
        <source>No Memory Found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="410"/>
        <location filename="DebuggerMain.cpp" line="424"/>
        <source>There appears to be no memory at that location (&lt;strong&gt;0x%1&lt;/strong&gt;)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="559"/>
        <source>Application Working Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="577"/>
        <source>Enter value to push</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="608"/>
        <location filename="DebuggerMain.cpp" line="717"/>
        <location filename="DebuggerMain.cpp" line="752"/>
        <source>&amp;Goto Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="609"/>
        <source>&amp;Goto EIP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="625"/>
        <source>&amp;Follow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="633"/>
        <source>Follow Constant In &amp;Dump</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="636"/>
        <source>Follow Constant In &amp;Stack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="645"/>
        <source>&amp;Set EIP to this Instruction</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="647"/>
        <location filename="DebuggerMain.cpp" line="721"/>
        <location filename="DebuggerMain.cpp" line="754"/>
        <source>&amp;Edit Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="648"/>
        <source>&amp;Fill with 00&apos;s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="649"/>
        <source>&amp;Fill with NOPs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="651"/>
        <source>&amp;Add Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="652"/>
        <source>&amp;Add Conditional Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="653"/>
        <source>&amp;Remove Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="715"/>
        <location filename="DebuggerMain.cpp" line="750"/>
        <source>Follow Address In &amp;Dump</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="716"/>
        <location filename="DebuggerMain.cpp" line="751"/>
        <source>Follow Address In &amp;Stack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="718"/>
        <source>Goto E&amp;SP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="719"/>
        <source>Goto E&amp;BP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="723"/>
        <source>&amp;Push DWORD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="724"/>
        <source>P&amp;op DWORD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="728"/>
        <source>&amp;Lock Stack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="756"/>
        <source>&amp;Save To File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="772"/>
        <source>Save File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="819"/>
        <source>Set Breakpoint Condition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="819"/>
        <source>Expression:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="957"/>
        <source>Error In Breakpoint Expression!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1040"/>
        <source>Stop Event</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1041"/>
        <source>&lt;p&gt;The debugged has recieved a stop event. &lt;strong&gt;%1&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;If you would like to pass this event to the application press Shift+[F7/F8/F9]&lt;/p&gt;&lt;p&gt;If you would like to ignore this event, press [F7/F8/F9]&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1074"/>
        <source>Application Exited</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1075"/>
        <source>The debugged application exited normally with exit code %1.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1088"/>
        <source>Application Killed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1088"/>
        <source>The debugged application was killed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1457"/>
        <location filename="DebuggerMain.cpp" line="1691"/>
        <location filename="DebuggerMain.cpp" line="1708"/>
        <source>EDB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1559"/>
        <source>Not A Native Binary</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1560"/>
        <source>The program you just attached to was built for a different architecture than the one that EDB was built for. For example a 32-bit binary on x86-64. This is not supported yet, so you may need to use a version of EDB that was compiled for thr same architecture as your target program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1630"/>
        <location filename="DebuggerMain.cpp" line="1641"/>
        <source>Could Not Open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1630"/>
        <source>The specified file (%1) does not appear to exist, please check priviledges and try again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1641"/>
        <source>Failed to open and attach to process, please check priviledges and try again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1691"/>
        <source>You are already debugging that process!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1708"/>
        <source>Failed to attach to process, please check priviledges and try again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerMain.cpp" line="1725"/>
        <source>Choose a file</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DebuggerUI</name>
    <message>
        <location filename="debuggerui.ui" line="14"/>
        <source>EDB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="52"/>
        <location filename="debuggerui.ui" line="328"/>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="61"/>
        <source>&amp;View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="68"/>
        <location filename="debuggerui.ui" line="438"/>
        <source>&amp;Plugins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="75"/>
        <source>&amp;Options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="83"/>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="93"/>
        <source>&amp;Debug</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="120"/>
        <source>Registers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="142"/>
        <source>1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="152"/>
        <source>Data Dump</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="163"/>
        <source>00000000-00000000</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="174"/>
        <source>Stack</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="185"/>
        <source>ToolBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="207"/>
        <source>&amp;Open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="212"/>
        <source>&amp;Attach</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="217"/>
        <source>E&amp;xit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="222"/>
        <source>&amp;Memory Regions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="225"/>
        <source>Ctrl+M</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="230"/>
        <location filename="debuggerui.ui" line="297"/>
        <source>&amp;Step Into</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="245"/>
        <source>&amp;Run</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="248"/>
        <source>F9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="260"/>
        <source>&amp;Pause</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="263"/>
        <source>F11</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="271"/>
        <source>&amp;Restart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="279"/>
        <source>&amp;Detach</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="282"/>
        <location filename="debuggerui.ui" line="285"/>
        <source>Detach</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="300"/>
        <source>F7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="312"/>
        <source>&amp;Step Over</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="315"/>
        <source>F8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="320"/>
        <source>&amp;About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="331"/>
        <source>F1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="339"/>
        <source>&amp;Toggle Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="342"/>
        <source>F2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="347"/>
        <source>&amp;Configure Debugger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="352"/>
        <source>About &amp;QT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="357"/>
        <source>&amp;Breakpoint Manager</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="362"/>
        <source>Application &amp;Arguments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="370"/>
        <source>Run &amp;Until Return</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="382"/>
        <source>&amp;Step Into (Pass Signal To Application)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="385"/>
        <source>Shift+F7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="397"/>
        <source>&amp;Step Over (Pass Signal To Application)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="400"/>
        <source>Shift+F8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="412"/>
        <source>&amp;Run (Pass Signal To Application)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="415"/>
        <source>Shift+F9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="420"/>
        <source>&amp;Recent Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="425"/>
        <source>Application &amp;Working Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="debuggerui.ui" line="433"/>
        <source>&amp;Kill</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="134"/>
        <source>EDB Output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="191"/>
        <source>EDB - %1 [%2]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="255"/>
        <source>%1-%2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="320"/>
        <source>Invalid Selection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="321"/>
        <source>Please select a %1 bytes to use this function.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="331"/>
        <source>Goto Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="331"/>
        <source>Address:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DebuggerUI.cpp" line="341"/>
        <source>Error In Address Expression!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogArguments</name>
    <message>
        <location filename="dialog_arguments.ui" line="14"/>
        <source>Application Arguments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_arguments.ui" line="34"/>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_arguments.ui" line="45"/>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogAttach</name>
    <message>
        <location filename="dialog_attach.ui" line="15"/>
        <source>Attach To Process</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_attach.ui" line="27"/>
        <source>Filter:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_attach.ui" line="40"/>
        <source>Only Show Entries For My UID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_attach.ui" line="68"/>
        <source>PID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_attach.ui" line="73"/>
        <source>UID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_attach.ui" line="78"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogInputBinaryString</name>
    <message>
        <location filename="dialog_inputbinarystring.ui" line="14"/>
        <source>Input Binary String</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogInputValue</name>
    <message>
        <location filename="dialog_inputvalue.ui" line="20"/>
        <source>Input Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_inputvalue.ui" line="29"/>
        <source>Hexdecimal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_inputvalue.ui" line="42"/>
        <source>Signed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_inputvalue.ui" line="55"/>
        <source>Unsigned</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogMemoryRegions</name>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="64"/>
        <source>Set Access</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="65"/>
        <source>No Access</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="66"/>
        <source>Read Only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="67"/>
        <source>Write Only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="68"/>
        <source>Execute Only</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="69"/>
        <source>Read/Write</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="70"/>
        <source>Read/Execute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="71"/>
        <source>Write/Execute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogMemoryRegions.cpp" line="72"/>
        <source>Full Access</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_memoryregions.ui" line="15"/>
        <source>Memory Regions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_memoryregions.ui" line="24"/>
        <source>Filter:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogOptions</name>
    <message>
        <location filename="DialogOptions.cpp" line="71"/>
        <source>Choose a directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="DialogOptions.cpp" line="83"/>
        <source>Choose Your Terminal Program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="15"/>
        <source>Configure Debugger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="28"/>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="37"/>
        <source>Close Behaviour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="46"/>
        <source>Detach From Debugged Application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="56"/>
        <source>Terminate Debugged Application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="80"/>
        <source>Appearance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="91"/>
        <location filename="dialog_options.ui" line="144"/>
        <location filename="dialog_options.ui" line="151"/>
        <location filename="dialog_options.ui" line="161"/>
        <location filename="dialog_options.ui" line="456"/>
        <location filename="dialog_options.ui" line="567"/>
        <location filename="dialog_options.ui" line="587"/>
        <location filename="dialog_options.ui" line="607"/>
        <source>...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="101"/>
        <source>Default Disassembly View Font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="111"/>
        <source>Default Stack View Font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="121"/>
        <source>Default Register View Font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="134"/>
        <source>Default Memory Dump View Font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="170"/>
        <source>Default Data View Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="176"/>
        <source>Show Address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="183"/>
        <source>Show Hex</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="190"/>
        <source>Show ASCII</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="197"/>
        <source>Show Comments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="204"/>
        <source>Word Width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="212"/>
        <location filename="dialog_options.ui" line="256"/>
        <source>1 Byte</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="217"/>
        <location filename="dialog_options.ui" line="261"/>
        <source>2 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="222"/>
        <location filename="dialog_options.ui" line="266"/>
        <source>4 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="227"/>
        <location filename="dialog_options.ui" line="271"/>
        <source>8 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="248"/>
        <source>Row Width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="276"/>
        <source>16 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="302"/>
        <source>Show Semicolon in Addresses</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="341"/>
        <source>Debugging</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="347"/>
        <source>Initial Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="356"/>
        <source>Application Entry Point</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="366"/>
        <source>&quot;main&quot; symbol (when possible)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="379"/>
        <source>Warn when setting breakpoint in non-executable region</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="386"/>
        <source>Use heuristic to find &quot;main&quot; symbol when it is not found in symbol file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="395"/>
        <source>Minimum length for string detection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="423"/>
        <source>Command Line IO</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="429"/>
        <source>Open a terminal to provide program input and output</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="439"/>
        <source>Terminal Program:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="449"/>
        <source>/usr/bin/xterm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="480"/>
        <source>Disassembly</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="486"/>
        <source>Disassembly Syntax</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="495"/>
        <source>Intel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="508"/>
        <source>AT&amp;&amp;T</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="518"/>
        <source>Instruction &quot;add byte ptr[eax], al&quot; (0x00 0x00) is &quot;Filling&quot; on x86</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="525"/>
        <source>Disassemble in uppercase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="546"/>
        <source>Directories</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="554"/>
        <source>Symbol Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="574"/>
        <source>Plugin Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="594"/>
        <source>Session Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="630"/>
        <source>Plugin Options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_options.ui" line="636"/>
        <source>No Plugin Option Pages</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DialogPlugins</name>
    <message>
        <location filename="dialog_plugins.ui" line="14"/>
        <source>Plugins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_plugins.ui" line="38"/>
        <source>Filename</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_plugins.ui" line="43"/>
        <source>Plugin Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_plugins.ui" line="48"/>
        <source>Author</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dialog_plugins.ui" line="53"/>
        <source>Website</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TabWidget</name>
    <message>
        <location filename="widgets/TabWidget.cpp" line="58"/>
        <source>&amp;Set Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/TabWidget.cpp" line="59"/>
        <source>&amp;Clear Label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/TabWidget.cpp" line="66"/>
        <source>Set Caption</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/TabWidget.cpp" line="67"/>
        <source>Caption:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QDisassemblyView</name>
    <message>
        <location filename="widgets/QDisassemblyView.cpp" line="324"/>
        <source>invalid</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QHexView</name>
    <message>
        <location filename="widgets/QHexView.cpp" line="151"/>
        <source>Set &amp;Font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="153"/>
        <source>Show A&amp;ddress</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="154"/>
        <source>Show &amp;Hex</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="155"/>
        <source>Show &amp;Ascii</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="156"/>
        <source>Show &amp;Comments</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="160"/>
        <source>Set Word Width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="161"/>
        <source>1 Byte</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="162"/>
        <source>2 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="163"/>
        <source>4 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="164"/>
        <source>8 Bytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="175"/>
        <source>Set Row Width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="176"/>
        <source>1 Word</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="177"/>
        <source>2 Words</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="178"/>
        <source>4 Words</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="179"/>
        <source>8 Words</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="180"/>
        <source>16 Words</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="widgets/QHexView.cpp" line="195"/>
        <source>&amp;Copy Selection To Clipboard</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="CommentServer.cpp" line="73"/>
        <source>return to %1 &lt;%2&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="CommentServer.cpp" line="75"/>
        <source>return to %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="CommentServer.cpp" line="99"/>
        <source>ASCII &quot;%1&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="CommentServer.cpp" line="101"/>
        <source>UTF16 &quot;%1&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="283"/>
        <source>Suspicious breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="284"/>
        <source>You want to place a breakpoint in a non-executable region.
An INT3 breakpoint set on data will not execute and may cause incorrect results or crashes.
Do you really want to set a breakpoint here?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="299"/>
        <source>Error Setting Breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="300"/>
        <source>Sorry, but setting a breakpoint which is not in a valid region is not allowed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="797"/>
        <source>Overwritting breakpoint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="798"/>
        <source>You are attempting to modify bytes which overlap with a software breakpoint. Doing this will implicitly remove any breakpoints which are a conflict. Are you sure you want to do this?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="Debugger.cpp" line="821"/>
        <source>Edit Binary String</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cpp" line="123"/>
        <source>EDB Failed To Load A Neccessary Plugin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cpp" line="124"/>
        <source>Failed to successfully load the debugger core plugin. Please make sure it exists and that the plugin path is correctly configured.
This is normal if EDB has not been previously run or the configuration file has been removed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cpp" line="131"/>
        <source>EDB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cpp" line="132"/>
        <source>EDB will now close. If you were successful in specifying the location of the debugger core plugin, please run EDB again.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>RecentFileManager</name>
    <message>
        <location filename="RecentFileManager.cpp" line="86"/>
        <location filename="RecentFileManager.cpp" line="120"/>
        <source>Clear &amp;Menu</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
